#id76ordertwob a:hover,
#id79orderb a:hover  {
   background-position: -231px 0%;
}

#id69whyday2pillb a:hover  {
   background-position: -227px 0%;
}

#id68retailersb a:hover  {
   background-position: -177px 0%;
}

#id66contactb a:hover  {
   background-position: -167px 0%;
}

#id65guaranteetext p  {
   font: 17px/20px Verdana;
   margin: 0px;
   color: #FFFFFF;
   padding-bottom: 16px;
   text-align: left;
}

#id64descriptiontext  {
   visibility: visible;
   position: absolute;
   left: 404px;
   top: 371px;
   z-index: 2;
   width: 452px;
}

#id67orderb a:hover  {
   background-position: -155px 0%;
}

#id70homeb a:hover  {
   background-position: -139px 0%;
}

#id65guaranteetext  {
   visibility: visible;
   position: absolute;
   left: 320px;
   top: 765px;
   z-index: 2;
   width: 478px;
}

#id63logob a:hover  {
   background-position: -374px 0%;
}

